package com.module.pay.common

import com.module.pay.R
import com.quyunshuo.androidbaseframemvvm.common.util.UiUtil


object PriceUnitUtlis {
    val PRICEUNIT_LIST: ArrayList<PriceUnit> = ArrayList<PriceUnit>(
        listOf(
            PriceUnit(UiUtil.getStringRes(R.string.base_moren), "#FA7698"),
            PriceUnit(UiUtil.getStringRes(R.string.base_price1), "#FA7698"),
            PriceUnit("$", "#FA7698"),
            PriceUnit("€", "#FA7698"),
            PriceUnit("£", "#FA7698"),
            PriceUnit("¥", "#FA7698"),
            PriceUnit("₩", "#FA7698"),
            PriceUnit("₹", "#FA7698"),


            )
    )
}